Bug 41033 - Installer crashes and reboots when trying to display the timezone map.
Installer crashes and reboots when trying to display the timezone map.
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.1
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Brent Fox
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-05-16 22:29 EDT by Aron VanderMeyden
Modified: 2007-04-18 12:33 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-17 11:56:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Anaconda dump file (state of system at time of crash.) (10.46 KB, text/plain)
2001-05-16 22:41 EDT, Aron VanderMeyden
no flags Details

  None (edit)
Description Aron VanderMeyden 2001-05-16 22:29:25 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.0; Windows 95; DigExt)

Description of problem:
The installer will intermittently crash when trying to bring up the 
timezone map.  Anaconda simply crashes and shuts the pc down and then says 
it is safe to reboot.  I was loading a new install from the cd-rom, and I 
was using the graphical login.  When I tried installing using text mode it 
worked.

How reproducible:
Sometimes

Steps to Reproduce:
1.Reboot and try the graphical login again.
2.
3.
	

Actual Results:  The same thing as before with the identical error message 
which was that it couldn't create the map object.

Expected Results:  brought up the timezone map.

Additional info:
Comment 1 Aron VanderMeyden 2001-05-16 22:41:40 EDT
Created attachment 18691 [details]
Anaconda dump file (state of system at time of crash.)
Comment 2 Brent Fox 2001-05-17 11:56:15 EDT
I'm almost certain that your cd is bad.  I would recommend redownloading the ISO
image and trying again.

Note You need to log in before you can comment on or make changes to this bug.